VCF2BIRTHDAY(1)

NAME
vcf2birthday - Convert VCARD files to birthday database

SYNOPSIS
< ~/.gnome/GnomeCard.gcrd vcf2birthday | birthday -f -

DESCRIPTION
Reads a VCARD file from the standard input stream, and outputs a birthday-compatible database to the standard output stream.

SEE ALSO
birthday(1)